
휴먼그레인 - Develop #18

상담기록 고도화

11/19/2021 04:16 PM - 종현 이

Status: Closed Start date: 11/23/2021

Priority: Normal Due date: 11/24/2021

Assignee: 지민 최 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

상담기록 페이지에 상담 시작시간과 종료시간, 파일 다운로드를 구현한다.

파일은 speech폴더에서 해당 파일을 다운로드한다.

tb_counsel_log table 참고

History

#1 - 11/25/2021 09:59 AM - 지민 최

- % Done changed from 0 to 20

#2 - 11/25/2021 01:41 PM - 지민 최

- % Done changed from 20 to 70

#3 - 12/01/2021 09:10 AM - 지민 최

- % Done changed from 70 to 100

#4 - 12/02/2021 07:43 PM - 종현 이

- Status changed from New to Closed
